Page MenuHomePhabricator

Configure the size map markers in WQS
Closed, ResolvedPublic

Description

When generating a map with the Wikidata Query Service, the marker spots can be too small (for example to be seen on a big screen).
This could be useful to have a way to change the size of the markers.

Link to the discussion

Event Timeline

Restricted Application added projects: Wikidata, Discovery. · View Herald TranscriptOct 18 2016, 9:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 319360 had a related patch set uploaded (by Jonas Kress (WMDE)):
Fix: Map markers are to small

https://gerrit.wikimedia.org/r/319360

Change 319360 merged by jenkins-bot:
Fix: Map markers are to small

https://gerrit.wikimedia.org/r/319360

Jonas closed this task as Resolved.Nov 2 2016, 9:08 PM
Jonas edited projects, added Wikidata-Sprint-2016-10-12; removed Patch-For-Review.
Jonas moved this task from Proposed to Done on the Wikidata-Sprint-2016-10-12 board.
Nikki added a subscriber: Nikki.Nov 25 2016, 11:12 PM

Has this been released? I'm still finding it incredibly difficult to click on the markers and need a way to make them bigger.